

.content-brc a {
        background: 0 0;
        border-radius: 0;
        border-color: #fff;
        color: #fff;
        line-height: 25px;
        text-decoration: none;
        min-width: 200px;
        margin: 5px;
    }

.content-brc a:hover {
        background: #fff;
        color: #000;
    }


.content-brc .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }


.brc-container, brc-container p {
	text-align: center;
	color: #fff;
	font-weight: bold;
        padding: 5%;
}


.brc-container img {
	margin: auto;
	max-width: 250px;
	margin-bottom: 25px;
}

.brc-score-points {
	color: #C1A735;
	line-height: 1.5em;
	padding: 10px 0;
}



.brc-promo-container {

    margin: 10px -10px 10px;
}